BALBOA-SERVE(1)

NAME

balboa-serve - Run the balboa frontend

SYNOPSIS

balboa serve [flags]

DESCRIPTION

This command starts the balboa frontend, accepting submissions and answering queries.

OPTIONS

-f, --feeders="feeders.yaml"
    feeders configuration file

-h, --help[=false]
    help for serve

-H, --host="127.0.0.1:4242"
    remote database host and port

-l, --logfile="/var/log/balboa.log"
    log file path

-j, --logjson[=true]
    output log file as JSON

-p, --port=8080
    port for GraphQL server

-v, --verbose[=false]
    verbose mode

SEE ALSO

balboa(1)